
/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "10"; */
"10.title" = "Every Day";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "13"; */
"13.title" = "Never";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frequency of automatic pause"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Frequency of automatic pause";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "18"; */
"18.title" = "Weekdays";

/* Class = "NSMenuItem"; title = "Tuesday"; ObjectID = "30"; */
"30.title" = "Tuesday";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "31"; */
"31.title" = "Weekends";

/* Class = "NSMenuItem"; title = "Monday"; ObjectID = "32"; */
"32.title" = "Monday";

/* Class = "NSMenuItem"; title = "Saturday"; ObjectID = "33"; */
"33.title" = "Saturday";

/* Class = "NSMenuItem"; title = "Sunday"; ObjectID = "34"; */
"34.title" = "Sunday";

/* Class = "NSMenuItem"; title = "Friday"; ObjectID = "35"; */
"35.title" = "Friday";

/* Class = "NSMenuItem"; title = "Thursday"; ObjectID = "36"; */
"36.title" = "Thursday";

/* Class = "NSMenuItem"; title = "Wednesday"; ObjectID = "37"; */
"37.title" = "Wednesday";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "130"; */
"130.title" = "to";

/* Class = "NSTextFieldCell"; title = "from"; ObjectID = "133"; */
"133.title" = "from";

/* Class = "NSTextField"; ibShadowedToolTip = "Time this test will next be automatically paused"; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Time this test will next be automatically paused";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "147"; */
"147.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "180"; */
"180.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Remove this line";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"184.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "185"; */
"185.ibShadowedToolTip" = "Add a new line";
